package com.brilliance.isc.common.transaction.vo;

import lombok.Data;

@Data
public class TroStoreObjectVo {

    //交易REC
    private Object obj;

    private String className;

    public TroStoreObjectVo() {
    }

    public TroStoreObjectVo(Object obj) {
        this.obj = obj;
        this.className = obj.getClass().getName();
    }

    public TroStoreObjectVo(Object obj, String className) {
        this.obj = obj;
        this.className = className;
    }
}
